import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ModalAddActualComponent } from './modal-add-actual.component';

describe('ModalAddActualComponent', () => {
  let component: ModalAddActualComponent;
  let fixture: ComponentFixture<ModalAddActualComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ModalAddActualComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ModalAddActualComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
